import About from "@/templates/About";
import ComingSoon from "@/templates/ComingSoon";
import History from "@/templates/History";

export default function Page() {
	return <History language="ar" />;
}
